gcc-9-plugin-dev-i686-linux-gnu 9.4.0-1ubuntu1~20.04.1cross2 (amd64 binary) in ubuntu focal

 This package contains (header) files for GNU GCC plugin development. It
 is only used for the development of GCC plugins, but not needed to run
 plugins.

Details

Package version:
9.4.0-1ubuntu1~20.04.1cross2
Source:
gcc-9-cross 21ubuntu6 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Optional